uuid: e81d3d61-242a-44bb-8f34-2d7752bec0ca
langcode: en
status: true
dependencies:
  module:
    - indieweb_webmention
_core:
  default_config_hash: 2dejTOx4_5_NzaShywbfUS_AD7Tv4AaBOmd7zuqBbQE
id: webmention_publish_action
label: 'Publish webmention'
type: indieweb_webmention
plugin: 'entity:publish_action:indieweb_webmention'
configuration: {  }
